[TeapotUI]
WebPanelOveride = true
CustomNotify = true
BackgroundFade = false
TileFade = false
HudFade = false
NotifyFade = false
BackgroundGradient = true
TileGradient = true
R = 5.000000
G = 158.000000
B = 28.000000
